当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 我把源不小心改成5.1breezy的了,怎么半,能改回来吗?
帖子发表于 : 2006-06-04 20:30 

注册: 2006-02-14 1:50
帖子: 95
送出感谢: 0 次
接收感谢: 0 次
今天 装完ubuntu 6。06 然后该源的时候该成这个了
代码:
deb http://ubuntu.cn99.com/ubuntu/ breezy main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ breezy-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ breezy-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ breezy-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ breezy main restricted universe multiverse


然后 sudo apt-get update

正在进行中 我忽然发现是 breezy 赶快ctrl+c停止了 但是还是运行了一会

当我改成正确的源后 如下

代码:
deb http://ubuntu.cn99.com/ubuntu/ dapper main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ dapper-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ dapper main restricted universe multiverse


现在我sudo apt-get update

进行到一半 它就显示错误 错误如下

代码:
忽略 http://ubuntu.cn99.com dapper Release.gpg
忽略 http://ubuntu.cn99.com dapper Release
忽略 http://ubuntu.cn99.com dapper/main Packages
忽略 http://ubuntu.cn99.com dapper/restricted Packages
忽略 http://ubuntu.cn99.com dapper/universe Packages
忽略 http://ubuntu.cn99.com dapper/multiverse Packages
命中 http://ubuntu.cn99.com dapper/main Packages
命中 http://ubuntu.cn99.com dapper/restricted Packages
命中 http://ubuntu.cn99.com dapper/universe Packages
命中 http://ubuntu.cn99.com dapper/multiverse Packages
获取:1 http://archive.ubuntu.com dapper Release.gpg [189B]
获取:2 http://archive.ubuntu.com dapper-security Release.gpg [189B]
获取:3 http://archive.ubuntu.com dapper-updates Release.gpg [189B]
获取:4 http://archive.ubuntu.com dapper-backports Release.gpg [189B]
命中 http://archive.ubuntu.com dapper Release
获取:5 http://archive.ubuntu.com dapper-security Release [19.6kB]
获取:6 http://archive.ubuntu.com dapper-updates Release [23.4kB]
获取:7 http://archive.ubuntu.com dapper-backports Release [19.6kB]
命中 http://archive.ubuntu.com dapper/main Packages
命中 http://archive.ubuntu.com dapper/restricted Packages
命中 http://archive.ubuntu.com dapper/universe Packages
忽略 http://archive.ubuntu.com dapper/multiverse Packages
获取:8 http://archive.ubuntu.com dapper-security/main Packages [14B]
获取:9 http://archive.ubuntu.com dapper-security/restricted Packages [14B]
获取:10 http://archive.ubuntu.com dapper-security/universe Packages [14B]
获取:11 http://archive.ubuntu.com dapper-security/multiverse Packages [14B]
获取:12 http://archive.ubuntu.com dapper-updates/main Packages [6196B]
获取:13 http://archive.ubuntu.com dapper-updates/restricted Packages [14B]
获取:14 http://archive.ubuntu.com dapper-updates/universe Packages [1593B]
获取:15 http://archive.ubuntu.com dapper-updates/multiverse Packages [14B]
获取:16 http://archive.ubuntu.com dapper/multiverse Packages [121kB]
获取:17 http://archive.ubuntu.com dapper-backports/main Packages [14B]
获取:18 http://archive.ubuntu.com dapper-backports/restricted Packages [14B]
获取:19 http://archive.ubuntu.com dapper-backports/universe Packages [14B]
99% [16 Packages gzip 0] [18 Packages bzip2 0] [正在等待报头]  9118B/s 0s
gzip: stdin: not in gzip format
错误 http://archive.ubuntu.com dapper/multiverse Packages
  子进程 gzip 返回了一个错误号 (1)
获取:20 http://archive.ubuntu.com dapper-backports/multiverse Packages [14B]
下载 71.1kB,耗时 22s (3115B/s)
无法下载 http://archive.ubuntu.com/ubuntu/dists/dapper/multiverse/binary-i386/Packages.gz  子进程 gzip 返回了一个错误号 (1)
正在读取软件包列表... 完成
E: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。



现在我该怎么半 难道要重装系统?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-06-05 0:44 
头像

注册: 2005-10-16 23:21
帖子: 121
地址: 北京
送出感谢: 0 次
接收感谢: 0 次
没事


换到6.06 的源去

update 就OK
简单


_________________
泥鳅的窝
http://loach.blogbus.com/


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-06-05 9:32 
头像

注册: 2005-08-25 13:58
帖子: 808
地址: ustc
送出感谢: 0 次
接收感谢: 0 次
这种错误都没事,我用的是电信的网只用一个cn99的源,速度暴快。


_________________
爱喝真猪奶茶的夜鸣猪


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-06-05 10:22 

注册: 2006-02-14 1:50
帖子: 95
送出感谢: 0 次
接收感谢: 0 次
可是大家看我最后帖的一段代码 那是我还会6.06后update出现的错误


你们的意思是不是说不用理睬那句错误呢


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-06-05 10:27 

注册: 2005-08-24 21:12
帖子: 65
地址: 到处游荡
送出感谢: 0 次
接收感谢: 0 次
没事的,不行就换成CN99的 源,再UPDATE一下


_________________
ubuntu 10.10 T400


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2006-06-05 11:00 
头像

注册: 2005-04-06 21:15
帖子: 2200
地址: 安徽黄山
送出感谢: 0 次
接收感谢: 0 次
nobrain
在合肥,ustc的源也很快啊


_________________
生命不息,灌水不止,我师父是白娘子.另热烈庆祝本人blog访问量突破2w大关.
被高手bs,向小白显摆.


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译